#dm .dmBody a.span.textonly { color: rgb(255, 255, 255) !important; }
#dm .dmBody div.dmform-error { font-style: normal !important; }
#dm .dmBody div.dmforminput textarea { font-style: italic !important; }
#dm .dmBody div.dmforminput .fileUploadLink { font-style: italic !important; }
#dm .dmBody div.checkboxwrapper span { font-style: italic !important; }
#dm .dmBody div.radiowrapper span { font-style: italic !important; }
#dm .dmBody div.u_1479507382 { border-right: 0px solid rgb(31, 105, 47) !important; }
#dm .dmBody div.u_1295399052 { background-color: rgb(31, 105, 47) !important; }
#dm .dmBody div.u_1491987094 { background-color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1834859495 img[dm_changed] { border-style: solid !important; border-width: 15px !important; border-color: rgb(147, 147, 147) !important; box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 50px 0px !important; }
#dm .dmBody div.u_1834859495 img { border-style: solid !important; border-width: 15px !important; border-color: rgb(147, 147, 147) !important; box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 50px 0px !important; }
#dm .dmBody div.u_1386250362 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-home-remodeling.png) !important; background-size: cover !important; z-index: 1 !important; }
#dm .dmBody div.u_1777184139 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-ma-home-remodelers.png) !important; background-size: cover !important; z-index: 1 !important; }
#dm .dmBody .u_1683540992::before { opacity: 0.5 !important; background-color: rgb(255, 255, 255) !important; }
#dm .dmBody .u_1683540992.before { opacity: 0.5 !important; background-color: rgb(255, 255, 255) !important; }
#dm .dmBody .u_1683540992 > .bgExtraLayerOverlay { opacity: 0.5 !important; background-color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1683540992::before { background-color: rgb(43, 43, 43) !important; }
#dm .dmBody div.u_1683540992.before { background-color: rgb(43, 43, 43) !important; }
#dm .dmBody div.u_1683540992 > .bgExtraLayerOverlay { background-color: rgb(43, 43, 43) !important; }
#dm .dmBody div.u_1683540992 { background-repeat: no-repeat !important; background-image: none !important; background-size: cover !important; }
#dm .dmBody div.u_1992206121 ul li::before { content: "✓" !important; color: rgb(31, 105, 47) !important; }
#dm .dmBody .u_1349650367 .dmformsubmit { float: left !important; }
#dm .dmBody div.u_1349650367 input:not([type="submit"]) { background-color: rgb(255, 255, 255) !important; border-color: rgb(226, 226, 226) !important; border-style: solid !important; border-width: 1px !important; }
#dm .dmBody div.u_1349650367 textarea { background-color: rgb(255, 255, 255) !important; border-color: rgb(226, 226, 226) !important; border-style: solid !important; border-width: 1px !important; }
#dm .dmBody div.u_1349650367 select { background-color: rgb(255, 255, 255) !important; border-color: rgb(226, 226, 226) !important; border-style: solid !important; border-width: 1px !important; }
#dm .dmBody div.u_1599688381 ul li::before { content: "✓" !important; color: rgb(31, 105, 47) !important; }
#dm .dmBody div.u_1408528962 { line-height: 2 !important; }
.u_1866669056 { }
.u_1601563951 { }
#dm .dmBody div.u_1326661780 { line-height: 2 !important; }
#dm .dmBody div.u_1047297328 { background-color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1670243114 { line-height: normal !important; }
.u_1125835548 { }
.u_1842092143 { }
.u_1140594688 { }
.u_1954699452 { }
.u_1025086397 { }
.u_1062561425 { }
.u_1065504490 { }
.u_1184361194 { }
.u_1514769756 { }
.u_1633615694 { }
#dm .dmBody div.u_1039077589 .shape-description p { color: rgb(212, 219, 233) !important; }
#dm .dmBody div.u_1039077589 .shape-description ul { color: rgb(212, 219, 233) !important; }
#dm .dmBody div.u_1039077589 .shape-description ol { color: rgb(212, 219, 233) !important; }
#dm .dmBody .u_1843070113 { display: none !important; }
#dm .dmBody .u_1607974257 { display: none !important; }
#dm .dmBody .u_1566312436 { display: none !important; }
#dm .dmBody .u_1795006574 { display: none !important; }
#dm .dmBody .u_1897367966 { display: none !important; }
#dm .dmBody .u_1930639114 { display: none !important; }
#dm .dmBody .u_1652535830 { display: none !important; }
#dm .dmBody .u_1328658753 { display: none !important; }
#dm .dmBody div.u_1386803870 { background-color: rgb(255, 255, 255) !important; }
#dm .dmBody h4.u_1754599746 { line-height: 150% !important; }
#dm .dmBody div.u_1754599746 { line-height: initial !important; border-style: solid !important; border-width: 0px !important; }
#dm .dmBody .u_1079200576::before { opacity: 0.5 !important; background-color: rgb(255, 255, 255) !important; }
#dm .dmBody .u_1079200576.before { opacity: 0.5 !important; background-color: rgb(255, 255, 255) !important; }
#dm .dmBody .u_1079200576 > .bgExtraLayerOverlay { opacity: 0.5 !important; background-color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1611983598 { background-repeat: no-repeat !important; background-image: url(/images/bathroom-remodeling-service-west-roxbury-ma.jpg) !important; background-size: cover !important; }
#dm .dmBody div.u_1746282634 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-home-remodeling.png) !important; background-size: cover !important; z-index: 1 !important; }
#dm .dmBody div.u_1596908875 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-ma-home-remodelers.png) !important; background-size: cover !important; z-index: 1 !important; }
#dm .dmBody div.u_1866669056 { background-color: rgb(31, 105, 47) !important; }
#dm .dmBody div.u_1351914657 .shape-text { color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1351914657 .shape-description p { color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1351914657 .shape-description ul { color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1351914657 .shape-description ol { color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1040217361 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-home-remodeling.png) !important; background-size: cover !important; z-index: 1 !important; }
#dm .dmBody div.u_1737758347 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-ma-home-remodelers.png) !important; background-size: cover !important; z-index: 1 !important; }
#dm .dmBody div.u_1125835548 { background-color: rgb(31, 105, 47) !important; }
#dm .dmBody div.u_1039077589 .shape-text { font-family: "Shadows Into Light" !important; font-weight: normal !important; color: rgb(22, 22, 22) !important; }
#dm .dmBody div.u_1638004641 .shape-text { font-family: "Shadows Into Light" !important; font-weight: normal !important; color: rgb(43, 43, 43) !important; }
#dm .dmBody div.u_1363650521 .shape-text { font-family: "Shadows Into Light" !important; font-weight: normal !important; color: rgb(43, 43, 43) !important; }
#dm .dmBody div.u_1015734745 .shape-text { font-family: "Shadows Into Light" !important; font-weight: normal !important; color: rgb(43, 43, 43) !important; }
#dm .dmBody div.u_1632933835 .accordion-title { background-color: rgb(227, 182, 97) !important; }
#dm .dmBody .u_1632933835 .accordion-title .arrow .close { fill: rgb(227, 182, 97) !important; background-color: rgb(227, 182, 97) !important; }
#dm .dmBody .u_1632933835 .accordion-title .horizontal { fill: rgb(227, 182, 97) !important; background-color: rgb(227, 182, 97) !important; }
#dm .dmBody .u_1632933835 .accordion-title .vertical { fill: rgb(227, 182, 97) !important; background-color: rgb(227, 182, 97) !important; }
#dm .dmBody div.u_1632933835 .accordion-wrapper { border-style: solid !important; border-width: 2px !important; }
#dm .dmBody div.u_1665438273 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-home-remodeling.png) !important; background-size: cover !important; z-index: 1 !important; }
#dm .dmBody div.u_1515731570 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-ma-home-remodelers.png) !important; background-size: cover !important; z-index: 1 !important; }
#dm .dmBody div.u_1514280789 { background-color: rgb(31, 105, 47) !important; }
#dm .dmBody div.u_1018088166 { background-color: rgba(0, 0, 0, 0) !important; }
#dm .dmBody div.u_1759917780 { background-color: rgb(227, 182, 97) !important; }
#dm .dmBody div.u_1319818363 hr { color: rgb(255, 255, 255) !important; border-top-style: solid !important; border-top-width: 2px !important; }
#dm .dmBody div.u_1062300483 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-home-remodeling.png) !important; background-size: cover !important; z-index: 1 !important; }
#dm .dmBody div.u_1464937408 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-ma-home-remodelers.png) !important; background-size: cover !important; z-index: 1 !important; }
#dm .dmBody div.u_1033516153 { background-color: rgb(31, 105, 47) !important; }
#dm .dmBody div.u_1220428056 { background-color: rgba(0, 0, 0, 0) !important; }
#dm .dmBody div.u_1830651290 { background-color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1237608566 { background-color: rgb(255, 255, 255) !important; }
#dm .dmBody .u_1834859495 { width: 100% !important; }
#dm .dmBody div.u_1079200576 { background-repeat: no-repeat !important; background-image: url(/images/deck-installation-service-in-west-roxbury-ma.jpg) !important; background-size: cover !important; box-shadow: none !important; }
#dm .dmBody div.u_1725928296 { background-repeat: no-repeat !important; background-image: url(/images/deck-installation-west-roxbury-ma.jpg) !important; background-size: cover !important; }
#dm .dmBody div.u_1968673628 { background-repeat: no-repeat !important; background-image: url(/images/bathroom-remodeling-in-west-roxbury-ma.jpg) !important; background-size: cover !important; }
#dm .dmBody div.u_1032670922 { background-repeat: no-repeat !important; background-image: url(/images/kitchen-remodelers-in-west-roxbury-ma-1af6a19c.jpg) !important; background-size: cover !important; }
